import { ComponentFixture, TestBed } from '@angular/core/testing';

import { Hippodrome } from './hippodrome';

describe('Hippodrome', () => {
  let component: Hippodrome;
  let fixture: ComponentFixture<Hippodrome>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [Hippodrome]
    })
    .compileComponents();

    fixture = TestBed.createComponent(Hippodrome);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
